CVE-2019-14393

2019-07-30T15:15:00
ID CVE-2019-14393
Type cve
Reporter cve@mitre.org
Modified 2020-08-24T17:37:00

Description

cPanel before 80.0.5 allows local code execution in the context of a different cPanel account because of insecure cpphp execution (SEC-486).